@import "../../assets/styles/colors";
.challengeitem {
  width: 100%;
  border-radius: 10px;
  font-family: "Roboto";
  box-shadow: 5px 5px 21px 3px rgba(0, 0, 0, 0.05);
  background-color: #ffffff;
  &-container {
    margin: 12px 12px 0px 12px;
    padding: 16px;
  }
  &-type {
    font-size: 14px;
    text-transform: capitalize;
    line-height: 16px;
    margin: 6px 0 8px 0;
    display: block;
  }
  &-title {
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 12px;
    line-height: 23px;
  }
  &-content {
    color: $gray-3;
    font-weight: 300;
    font-size: 12px;
  }
  &-timer {
    color: $gray-4;
    font-size: 14px;
  }
  &-points {
    color: $green;
  }
  &-btn {
    &-delete,
    &-update {
      width: 100px;
      margin-bottom: 10px;
    }
  }
  &-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
